#Tue Mar 31 17:28:23 CEST 2026
main/resources/images/ic_fitness_135px.png=1760450446000
main/java/com/microej/example/wear/fitness/package-info.java=1760450446000
main/resources/images/ic_fitness_314px.png=1760450446000
main/java/com/microej/example/wear/fitness/activity/widget/VectorCircularProgressBar.java=1760450446000
main/java/com/microej/example/wear/fitness/activity/FitnessActivity.java=1760450446000
main/java/com/microej/example/wear/fitness/activity/FitnessDesktop.java=1760450446000
main/java/com/microej/example/wear/fitness/FitnessAppEntryPoint.java=1760450446000
main/java/com/microej/example/wear/fitness/activity/widget/package-info.java=1760450446000
main/java/com/microej/example/wear/fitness/activity/widget/PathHelper.java=1760450446000
main/java/com/microej/example/wear/fitness/activity/widget/CircleArc.java=1760450446000
main/java/com/microej/example/wear/fitness/activity/package-info.java=1760450446000
main/resources/app.images.list=1760450446000
